[ubuntu-mono] [Bug 537463] Re: package mono-runtime 2.0.1-4ubuntu0.1 failed to install/upgrade:

realkonceptz middletraymo at aol.com
Thu Mar 11 16:29:49 GMT 2010


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/40805639/Dependencies.txt

** Attachment added: "VarLogDistupgradeAptlog.gz"
   http://launchpadlibrarian.net/40805640/VarLogDistupgradeAptlog.gz

** Attachment added: "VarLogDistupgradeApttermlog.gz"
   http://launchpadlibrarian.net/40805641/VarLogDistupgradeApttermlog.gz

** Attachment added: "VarLogDistupgradeMainlog.gz"
   http://launchpadlibrarian.net/40805642/VarLogDistupgradeMainlog.gz

** Attachment added: "VarLogDistupgradeTermlog.gz"
   http://launchpadlibrarian.net/40805643/VarLogDistupgradeTermlog.gz

-- 
package mono-runtime 2.0.1-4ubuntu0.1 failed to install/upgrade:
https://bugs.launchpad.net/bugs/537463
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to mono in ubuntu.



More information about the Ubuntu-mono mailing list